.header-logo{
    height: 80px;
}

.content-ul li{
    list-style:  circle !important;
    list-style-type:  circle !important;
}

.ico-tt{
    height: 30px;
}
.icon-service img{
    height: 300px !important;
}
.service-sub{
    font-size: 16px !important; 
    font-weight: bold !important;
}
.service-sub-ref{
    font-size: 14px !important;
}
.titulo{
    color: #07596e;
}
.inversion{
    color: aliceblue;
    font-weight: bold;
    text-align: center;
    width: 98%;
}
.inversion-texto{
    color: aliceblue;
    text-align: center;
    font-weight: 300;
}
.correo{
    color: aliceblue;
}

.contact-title{
    text-align: center;
    width: 98%;
}

.pagos{
    text-align: center !important;
    margin: 0 auto;
}

.pagos img {
    width: 99%;
    margin: 0 auto;

}

.btn-ws {
    position: fixed !important;
    bottom: 77px !important;
    right: 22px !important;
    z-index: 90;
    padding: 7px;
    background-color:#25d366 !important;
    border-radius: 50%;
    height: 50px;
    width: 50px;
    font-size: 24px;
    color: white;
}

.main-button{
    font-size: 13px;
    border-radius: 20px !important;
    padding: 12px 20px;
    background-color: #f55858;
    text-transform: uppercase;
    color: #fff !important;
    letter-spacing: 0.25px;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.eventos-b1 img{
    width: 99%;
}
.services-wp{
    width: 30px !important;
    display: inline-block !important;
}
.services-inversion-texto{
    font-size: 30px;
    text-align: center;
    color: #fff;

}
